CREATE TABLE ffs_survey_answer (
    ANSWER_ID            NUMBER(8, 0)  ,
    QUESTION_ID          NUMBER(8, 0)      NOT NULL,
    LABEL                VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ANSWER_ID            NUMBER(8, 0)  ,
    QUESTION_ID          NUMBER(8, 0)      NOT NULL,
    LABEL                VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_ffs_survey_answer PRIMARY KEY (ANSWER_ID, ANSWER_ID)
);
